/* 無理やりCSS初期化 http://qiita.com/jyane/items/aed390415cb0d804a11b */
.oshiete{
	animation-name: none;
	animation-duration: 0s;
	animation-timing-function: ease;
	animation-delay: 0s;
	animation-iteration-count: 1;
	animation-direction: normal;
	animation-fill-mode: none;
	backface-visibility: visible;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: none;
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: repeat;
	background-size: auto auto;
	border-bottom: 0;
	border-bottom-color: currentColor;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-style: none;
	border-bottom-width: medium;
	border-collapse: separate;
	border-color: currentColor;
	border-image: none;
	border-left: 0;
	border-left-color: currentColor;
	border-left-style: none;
	border-left-width: medium;
	border-radius: 0;
	border-right: 0;
	border-right-color: currentColor;
	border-right-style: none;
	border-right-width: medium;
	border-style: none;
	border-spacing: 0;
	border-top: 0;
	border-top-color: currentColor;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-top-style: none;
	border-top-width: medium;
	border-width: medium;
	bottom: auto;
	box-shadow: none;
	box-sizing: content-box;
	caption-side: top;
	clip: auto;
	clear: none;
	column-fill: balance;
	column-count: auto;
	column-gap: normal;
	column-rule-color: currentColor;
	column-rule-style: none;
	column-rule-width: none;
	column-span: none;
	column-width: auto;
	content: normal;
	counter-increment: none;
	counter-reset: none;
	cursor: auto;
	direction: itr;
	display: block;
	empty-cells: show;
	float: none;
	font-size: medium;
	font-size-adjust: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	height: auto;
	hyphens: manual;
	left: auto;
	letter-spacing:  normal;
	line-height: normal;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: disc;
	margin: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	max-height: none;
	max-width: none;
	min-height: 0;
	min-width: 0;
	opacity: 1.0;
	orphans: 2;
	outline-color: invert;
	outline-offset: 0;
	outline-style: none;
	outline-width: medium;
	overflow: visible;
	overflow-x: visible;
	overflow-y: visible;
	padding: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	page-break-after: auto;
	page-break-before: auto;
	page-break-inside: auto;
	perspective: none;
	perspective-origin: 50% 50%;
	position: static;
	resize: none;
	right: auto;
	table-layout: auto;
	tab-size: 8;
	text-align: start;
	text-align-last: auto;
	text-decoration-color: currentColor;
	text-decoration-line: none;
	text-decoration-style: solid;
	text-indent:  0;
	text-overflow: clip;
	text-rendering:  auto;
	text-shadow: none;
	text-transform: none;
	top: auto;
	transform: none;
	transform-origin: 50% 50% 0;
	transform-style: flat;
	transition-delay: 0s;
	transition-duration: 0s;
	transition-property: all;
	transition-timing-function: ease;
	unicode-bidi: normal;
	vertical-align: baseline;
	visibility: visible;
	white-space: normal;
	widows: 2;
	width: auto;
	word-break: normal;
	word-spacing: normal;
	word-wrap: normal;
	z-index: auto;

	/* ショートハンドなもの */
	animation: none;
	background: none;
	border: none;
	columns: auto;
	column-rule: none;
	font: normal;
	list-style: none;
	outline: 0;
	text-decoration: none;
	transition: none;

	/* 特殊なもの */
	color: inherit;
	font-family: inherit;
}




/* リスト表示する枠 */
.oshiete .yokuaru{}
.oshiete .yokuaru .list{
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis; /* Opera9,10対応 */
	
	margin: 20px 0;
	border: 1px solid rgba(181, 181, 181, 0.8);
	border-radius: 8px;
	overflow: hidden;
	padding: 20px;
}




/* LINEっぽい吹き出しにアイコン付けるテーブル */
.oshiete{
	margin: 0 0 20px 0;
	font-family: "メイリオ", sans-serif;
	font-size: 1.5rem;
}
.oshiete .tbl{
	overflow:hidden;
}
.oshiete .tr{
	display: table;
	overflow:hidden;
	width:100%;
}
.oshiete .td{
	display: table-cell;
	overflow:hidden;
}
.oshiete .td_l_msg{
	display: table-cell;
}
.oshiete .td_l_icon{
	width:50px;
	display: table-cell;
	vertical-align:top;
	text-align:left;
}
.oshiete .td_r_icon{
	width:50px;
	display: table-cell;
	vertical-align:top;
	text-align:right;
}
.oshiete .td_r_msg{
	display: table-cell;
}

.oshiete .td_l_msg .name{
	text-align:right;
}
.oshiete .td_r_msg .name{
	text-align:left;
}
.oshiete .customer{color:#248;}
.oshiete .user{color:#AD1B5E;}


.oshiete .td_l_icon img,
.oshiete .td_r_icon img{
	opacity:0.7; 
}
.oshiete .memo{
	font-size: 1.2rem;
	color:#aaa;
}
.oshiete .errormsg{
	font-size: 1.2rem;
	color:#f00;
}
.oshiete .line{
	text-align:center;
}
.oshiete .center{
	margin: 0 auto;
	text-align:center;
}
.oshiete .oshiete-btn{
	background-color: #AD1B5E;
	padding: 6px 0;
	font-size: 1.5rem;
	text-decoration: none;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	color: #fff;
	border-radius: 4px;
	width:49%;
	text-align:center;
	margin-bottom:10px;
}
.oshiete .oshiete-btn:first-child {
	margin-right:5px;
}
.oshiete .oshiete-btn a{
	color: #fff;
	display: block;
}
.oshiete hr.style-two {
	width:80%;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(173,27,94,0), rgba(173,27,94,0.75), rgba(173,27,94,0));
	background-image:	-moz-linear-gradient(left, rgba(173,27,94,0), rgba(173,27,94,0.75), rgba(173,27,94,0));
	background-image:	 -ms-linear-gradient(left, rgba(173,27,94,0), rgba(173,27,94,0.75), rgba(173,27,94,0));
	background-image:	  -o-linear-gradient(left, rgba(173,27,94,0), rgba(173,27,94,0.75), rgba(173,27,94,0));
	color:#AD1B5E;
	margin: 25px auto  25px auto;
}
.oshiete hr.style-three {
	width:80%;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(204,204,204,0), rgba(204,204,204,0.75), rgba(204,204,204,0));
	background-image:	-moz-linear-gradient(left, rgba(204,204,204,0), rgba(204,204,204,0.75), rgba(204,204,204,0));
	background-image:	 -ms-linear-gradient(left, rgba(204,204,204,0), rgba(204,204,204,0.75), rgba(204,204,204,0));
	background-image:	  -o-linear-gradient(left, rgba(204,204,204,0), rgba(204,204,204,0.75), rgba(204,204,204,0));
	color:#AD1B5E;
	margin: 25px auto  25px auto;
}





/* css：cssで作るシンプルなフォーム（input・textarea） http://wiac.alien-house.com/css_simpleform/ */
.oshiete input,
.oshiete textarea{
	border: 1px solid #B9C9CE;
	border-radius:5px;
	padding: 0.5em; 0.8em;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
}
 
.oshiete input{
	width:120px;
}
.oshiete textarea{
	width:100%;
	height:6em;
}
.oshiete input[type=text]:focus,
.oshiete textarea:focus {
	border-color:#83B6C2;
	outline:none;
	box-shadow:2px 2px 4px rgba(143,183,222,0.6),-2px -2px 4px rgba(143,183,222,0.6),inset 0 1px 2px rgba(0,0,0,0.2);
}
::-webkit-input-placeholder {
	color:#AFAFAF;
}
:-moz-placeholder {
	color:#AFAFAF;
}

.oshiete input.submit_button{
	width: 150px;
	height: 2.5em;
	font-weight: bold;
	padding: 10px 30px;
	background-color: #248;
	color: #fff;
	border-style: none;
}
.oshiete .submit{
	width:100%;
	text-align:right;
	padding: 0 30px;
}





/* LINEっぽい吹き出し http://blog.hatena.ne.jp/-/store/theme/6435922169449487976 */
.oshiete .you,
.oshiete .me {
	position: relative;
	margin: 5px 0px 15px 0px;
	padding: 12px 15px;
	background: #e6e6e6;
	list-style: none;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
}
.oshiete .talk {
	word-break: break-word;
}
.oshiete .talk img,
.oshiete .talk iframe,
.oshiete .talk object {
	float: none;
	max-width: 100%;
	margin: 0;
}
.oshiete .you .talk + .talk,
.oshiete .me .talk + .talk,
.oshiete .you .you,
.oshiete .you .me,
.oshiete .me .you,
.oshiete .me .me {
	margin: 5px 0 0;
	padding: 5px 0 0;
	border-top: 1px solid #ccc;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}
.oshiete .me .you,
.oshiete .me .me {
	border-color: #b5d96d;
}
.oshiete .you .talk + .talk,
.oshiete .me .talk + .talk {
	border: 0;
	padding: 0;
	margin-top: 5px;
}
.oshiete .you:before,
.oshiete .me:before {
	position: absolute;
	content: '';
	display: block;
	bottom: 10px;
	width: 12px;
	height: 12px;
	-webkit-background-size: 12px 12px;
	-moz-background-size: 12px 12px;
	-ms-background-size: 12px 12px;
	-o-background-size: 12px 12px;
	background-size: 12px 12px;
}
.oshiete .you:before {
	left: -10px;
	top: 10px;
}
.oshiete .me {
	background: #d3ee9c;
}
.oshiete .me:before {
	right: -10px;
	top: 10px;
}
.oshiete .you .you:before,
.oshiete .you .me:before,
.oshiete .me .you:before,
.oshiete .me .me:before {
	display: none;
}
.oshiete {
	overflow: visible;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 20px;
}
@media screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5) {
	.oshiete .you:before {
}


/**** スマホのアイコン無し ****/
@media screen and (max-width: 320px) {
	.oshiete .you,
	.oshiete .me {
		position: relative;
		margin: 5px 0px 15px 0px;
		padding: 12px 15px;
	}
	.oshiete .td_l_msg,
	.oshiete .td_r_msg{
		width : 100%;
	}
	.oshiete .td_l_icon,
	.oshiete .td_r_icon{
		display : none;
	}
	.oshiete .td_l_icon img,
	.oshiete .td_r_icon img{
		display : none;
	}
	.oshiete .memo,
	.oshiete .customer,
	.oshiete .user{
		font-size:0.8em;
	}
	
	.oshiete .oshiete-btn {
		width: 90%;
	}
}


/* LS_RN-146 20170224 */

.qa .tbl {
    overflow: hidden;
}

.qa .tr {
    display: table;
    overflow: hidden;
    width: 100%;
}

.qa .td_l_icon {
    width: 50px;
    display: table-cell;
    vertical-align: top;
    text-align: left;
}

.td_r_msg {
    display: table-cell;
}

.qa .td_r_msg .name {
    text-align: left;
}

span.user {
    color: #AD1B5E;
    font-size: 16px;
}

.qa .memo {
    font-size: 1.2rem;
    color: #aaa;
}

.qa .you {
    position: relative;
    margin: 5px 30px 15px 30px;
    padding: 12px 15px;
    background: #e6e6e6;
    list-style: none;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
}


.qa .talk {
    word-break: break-word;
    font-size: 15px;
    line-height: 22px;
}

.qa .td_l_msg {
    display: table-cell;
}

.qa .customer {
    color: #248;
    font-size: 16px;
}

.qa .me {
    background: #d3ee9c;
    position: relative;
    margin: 5px 30px 15px 30px;
    padding: 12px 15px;
    /* background: #e6e6e6; */
    /* list-style: none; */
    /* -webkit-border-radius: 7px; */
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
}

.qa {
    margin-top: 20px;
}

.qa .td_r_icon {
    width: 50px;
    display: table-cell;
    vertical-align: top;
    text-align: right;
}

.qa .td_l_msg .name {
    text-align: right;
}

.qa hr.style-three {
    width: 80%;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(204,204,204,0), rgba(204,204,204,0.75), rgba(204,204,204,0));
    background-image: -moz-linear-gradient(left, rgba(204,204,204,0), rgba(204,204,204,0.75), rgba(204,204,204,0));
    background-image: -ms-linear-gradient(left, rgba(204,204,204,0), rgba(204,204,204,0.75), rgba(204,204,204,0));
    background-image: -o-linear-gradient(left, rgba(204,204,204,0), rgba(204,204,204,0.75), rgba(204,204,204,0));
    color: #AD1B5E;
    margin: 25px auto 25px auto;
}

.qa .center {
    margin: 0 auto;
    text-align: center;
}

.qa .oshiete-btn:first-child {
    margin-right: 5px;
}

.qa .oshiete-btn {
    background-color: #AD1B5E;
    padding: 6px 20px;
    font-size: 1.5rem;
    text-decoration: none;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    color: #fff;
    border-radius: 4px;
    width: 40%;
    text-align: center;
    margin-bottom: 10px;
}

.qa .oshiete-btn a {
    color: #FFF;
}

.qa hr.style-two {
    width: 80%;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(173,27,94,0), rgba(173,27,94,0.75), rgba(173,27,94,0));
    background-image: -moz-linear-gradient(left, rgba(173,27,94,0), rgba(173,27,94,0.75), rgba(173,27,94,0));
    background-image: -ms-linear-gradient(left, rgba(173,27,94,0), rgba(173,27,94,0.75), rgba(173,27,94,0));
    background-image: -o-linear-gradient(left, rgba(173,27,94,0), rgba(173,27,94,0.75), rgba(173,27,94,0));
    color: #AD1B5E;
    margin: 25px auto 25px auto;
}






































